neos/content-repository

Last activity 6 days ago
  • 197754
composer require neos/content-repository

Content repository based on Flow, specifically made for Neos.

5.1.4

Content repository based on Flow, specifically made for Neos.

Version
5.1.4
Type
neos-package
Release Date
15.01.2020 09:28:04
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
Provides
None
Conflicts
None
Replaces
GPL-3.0-or-later 5140bdbd4f7ae18b72c8319ca2d3ae4ebc798ea8
The same vendor provides 81 package(s).